body {
    margin:0;
    font-family:Inter,
    Arial,sans-serif;
    background:#0b0f12;
    color:#e6eef6
}
    
.container {
    width:90%;
    max-width:1000px;
    margin:0 auto;
    padding:20px
}

header {
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:10px 0
}

.logo {
    width:150px;
    height:50px;
    background:linear-gradient(135deg,#f3f3f3,#4dd0e1);
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:700;
    color:#000
}

nav a {
    color:#9aa4af;
    text-decoration:none;
    margin:0 10px;
    font-weight:600
}

nav a:hover {
    color:#fff
}

.hero { 
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
    margin:20px 0
}

.card{
    background:#11161d;
    padding:20px;
    border-radius:10px;
    margin:20px 0
}

.skills span {
    display:inline-block;
    background:#1a2228;
    padding:6px 12px;
    margin:5px;
    border-radius:8px;
    color:#9aa4af;
    font-weight:700
}
    
.project a { 
    color: #9aa4af;
    font-weight:700;
    text-decoration:none
}

footer {
    text-align:center;
    margin:40px 0;
    color:#9aa4af;
    font-size:14px
}

@media(max-width:700px){ 
    
    header{
        flex-direction:column;
        align-items:flex-start
    }
    
    nav{
        margin-top:10px
    }
    
    .hero {
        flex-direction:column
    }

}